.TH PIPEPLAYER 1 pipeplayer\-VERSION
.SH NAME
pipeplayer \- simple music daemon
.SH SYNOPSIS
.B pipeplayer
/path/to/named/pipe
.TP
.B pipeplayer
(Pipe will be created at $XDG_RUNTIME_DIR/pipeplayer)
.SH DESCRIPTION
.B pipeplayer
is simple music daemon controlled with named pipe. It uses libmpg123 to decode files and libao to play sound.
.SH CONTROL
.TP
.B l/path
load playlist from /path.
.TP
.B e
stop pipeplayer.
.TP
.B b
play previous song.
.TP
.B f
play next song.
.TP
.B p
pause.
.TP
.B c
clear playlist.
.SH LOGGING
You can change LOGGING_LEVEL at 
.B config.h
to one of the following values:
.TP
.B NOLOG
No logs.
.TP
.B ERROR
Show only error messages.
.TP
.B INFO
Show some information messages in addition to error messages.
.TP
.B DEBUG
Show all log messages.
.TP
Then you need to recompile pipeplayer.
.SH AUTHORS
Written by Elijah <elijah.dev@disroot.org>
.TP
.B Git repository:
https://git.disroot.org/elijah.dev/pipeplayer.git
.SH LICENSE
See the LICENSE file for the terms of redistribution.
.SH SEE ALSO
.BR mpg123 (1),
.BR libao.conf (5)
.SH BUGS
If you have found bugs, you can open issue on git page or contact me via email.
